.section-hero {
    padding: 38px 52px 54px 70px;
    margin: 0 auto;
    background-color: var(--color-light-gray);
    background-image: url('../../assets/backrect.png');
    background-size: contain;
    background-position: right;
    background-repeat: no-repeat;
}

.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header__links {
    display: flex;
    align-items: center;
    height: 100%;
    text-transform: uppercase;
}

.header__link {
    margin-left: 40px;
    color: var(--color-black);
    font-family: 'Raleway', sans-serif;
    font-size: 10px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 1.4px;
    text-decoration: none;
}

.header__link:first-child {
    margin-left: 120px;
}

.intro {
    display: flex;
    height: 500px;
}

.intro__left, .intro__right {
    width: 100%;
    height: 100%;
}

.intro__left {
    display: flex;
    align-items: center;
}

.intro__right {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.intro__image {
    width: 538px;
    height: 366px;
}

.intro__message {
    height: max-content;
    max-width: 500px;
}

.play {
    display: flex;
    align-items: center;
    cursor: pointer;
}

.play__content {
    display: flex;
    flex-direction: column;
    margin-left: 12px;
}

.play__watch {
    margin-top: 6px;
    font-size: 10px;
}

.play__header {
    color: var(--color-gray);
    font-size: 14px;
}

.hero {
    position: relative;
}
